body 
{
	background-color: black;
  color: red;
}

ul 
{
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: white;
}

li 
{
  float: left;
}

li a, .dropbtn 
{
  display: inline-block;
  color: red;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn 
{
  background-color: black;
}

li.dropdown 
{
  display: inline-block;
}

.dropdown-content 
{
  display: none;
  position: absolute;
  background-color: #001;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a 
{
  color: red;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1;}

.dropdown:hover .dropdown-content 
{
  display: block;
}

pre
{
  color: red;
}

a
{
  color: red;
}